/*

BLUE:#003255;

*/
@import url("jquery.ui.all.css");

/*-----------------------------------------------------
	Reset
-----------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

/*-----------------------------------------------------
	Global
-----------------------------------------------------*/

body {font-size:13px;  color:#000}

h1,h2,h3,h4,h5,h6 {}
h1	{ font-size:24px}
h2	{}
h3	{ font-size:20px; margin-bottom:10px}
h4	{}
h5	{}
h6	{}
p	{}
ul {}
ol {}
li {}
blockquote { font-weight:bold}
cite {}
strong {font-weight:bold;}
em {font-style:italic;}
abbr, acronym {border-bottom:1px dotted #666;}
img { display:block}
p.data ul, .case-studies-detail .listing ul, .about ul, .about p ul, p ul { list-style: disc outside; padding: 0 0 0 20px;}

input, select, textarea {font:12px Arial, Helvetica, sans-serif;}
input.button {text-indent:0; border:none; display:inline-block; font-family:Arial; font-size:15px; font-weight:bold; font-style:normal; height:30px; text-decoration:none; text-align:center; cursor:pointer; margin: 0 10px 0 0; padding: 5px 10px 10px 10px}
input.button:active {position:relative; top:1px;}

.button {text-indent:0; border:none; display:block; font-family:Arial; font-size:15px; font-weight:bold; font-style:normal; height:23px; text-decoration:none; text-align:center; cursor:pointer; margin: 0; padding: 7px 10px 0px 10px; float: left}
.button:active {position:relative; top:1px;}
.addedenqbasket, .addedidealist {cursor:default!important;}


.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.cboth {clear:both;}
.cl { clear:left}
.cr { clear:right}
.hide {display:none}
.indent { display:block; overflow:hidden; text-indent:-9999px}

a:visited {text-decoration:none}

#wrapper { margin:0 auto; width:950px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 18px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 18px 0px rgba(50, 50, 50, 0.75);
}

#header { height:102px; position:relative; margin:15px 0 0; border-top: 5px solid}
#header #contacts, #header #nav, #header #ctl00_logo,#header #logo, #header #enquiry-basket, #header #ideas-basket, #header #g-search, #header .social-media { position:absolute}
#header #logo {left: 26px; top: 12px}

#g-search{height: 40px; text-align: center; padding: 8px 0 0 0; background-color: #fff; border-bottom: 1px solid #dcdcdc}
#g-search label {height:45px; width:45px; text-indent:-9999px; position:absolute; top:0; right:200px}
#g-search input.text { border:1px solid #dcdcdc; width:500px; font-size:12px; color:#a7a7a7; padding:7px 0 6px 30px; margin:0}

#g-search input.go {background-color:#398d1b; color:#ffffff; text-indent:0; border:none; display:inline-block; font-family:Arial; font-size:15px; font-weight:bold; font-style:normal; height:30px; width:100px; text-decoration:none; text-align:center; cursor:pointer; margin: 0 0 0 -4px}
#g-search input.go:hover {	color:#ffffff; background-color:#a5cc52;}
#g-search input.go:active {position:relative; top:1px;}

#header #contacts { top:43px; left:520px}
#header #contacts li {color:#000; float:left; font-weight:bold; margin:0 15px 0 0; line-height:19px}
#header #contacts li.tel {font-size:16px;}
#header #contacts li.tel span {font-size:18px}
#header #contacts li.fax { /*background:url(../imgs/icon-fax.png) no-repeat left center*/}
#header #contacts li.email {font-size:14px}
#header #contacts li.email span {color:#dc291e}

#header .social-media { top:52px; right:25px}
#header .social-media li { float:left; margin:0 0 0 7px}
#header .social-media li a { display:block}

#nav-wrapper {height: 40px; border-bottom: solid 3px; background-color: #dcdcdc}
ul#nav {text-align: center; margin-left: 2px}
#nav li {margin: 0; border-left: solid 1px #fff; height: 25px; padding: 15px 0 0 0; float: left;}
#nav li:first-child {border-left: solid 0px #fff}


#nav li a {font-family: Arial, Helvetica, sans-serif!important; font-size: 15px; font-weight: bold; padding: 13px 25px 9px 25px}
#nav li:first-child {border-left: solid 1px #dcdcdc}



@media screen and (min-width:0\0) {  
    /* IE9 and IE10 rule sets go here */  
#nav li a {font-size: 14.7px}
#nav li{border-right: solid 1px #fff; margin: 0 0 0 -2px}


.nav_search input[type=text] { width:268px!important}

}

@-moz-document url-prefix() { 
    /* Firefox rule sets go here */ 
#nav li a {letter-spacing: 0.002em}
.nav_search input[type=text] { width:268px!important}

}



#header #ideas-basket { top:55px; left:808px; padding: 9px 0 12px 42px; background:url(../imgs/ideas-icon.png) 12px 5px no-repeat; width:75px; border: 1px solid #dcdcdc; background-color: #fff}
#header #ideas-basket a {width:108px; font-size:12px; color:#5c5b5b}
#header #ideas-basket span { display:block; color:#dcdcdc; font-size:10px; padding: 0;}

#header #enquiry-basket { top:13px; left:808px; padding: 9px 0 12px 42px; background:url(../imgs/basket-icon.png) 12px 5px no-repeat; width:75px; border: 1px solid #dcdcdc; background-color: #fff}
#header #enquiry-basket a {width:156px; font-size:12px; color:#5c5b5b}
#header #enquiry-basket span { display:block; color:#dcdcdc; font-size:10px; padding: 0;}
#header #enquiry-basket a:hover, #header #ideas-basket a:hover {color:#000; text-decoration:none}
 
.container { width:905px; background:#fff; float:left; padding:15px 30px 35px 15px}
.aside {float:left; width:275px; margin:0}

.detail #quick-quote textarea {font: 12px Arial, Helvetica, sans-serif; width: 555px; margin: 10px 0;}
.detail #quick-quote input, .detail #quick-quote select {margin: 10px 0;}

.nav_search {padding:0; margin:0 0 30px; position:relative}
.nav_search h3 { font-size: 14px; font-weight: normal; padding: 10px; border-bottom: solid 3px; margin-bottom: 5px; border-color: #c8c8c8; color:#5c5b5b; background-color: #dcdcdc;}
.nav_search input[type=text] { width:266px; padding:6px 0 6px 6px; margin:0 0 5px; border: solid 1px #dcdcdc; color: #989898}
.nav_search select { width:275px; padding:5px 5px 5px 3px; margin:0 0 5px; border: solid 1px #dcdcdc; color: #989898}
.nav_search input.go {background-color:#398d1b; color:#ffffff; text-indent:0; border:none; display:inline-block; font-family:Arial; font-size:15px; font-weight:bold; font-style:normal; height:30px; width:100px; text-decoration:none; text-align:center; cursor:pointer; margin: 0}
.nav_search input.go:hover {color:#ffffff; background-color:#a5cc52;}
.nav_search input.go:active {position:relative; top:1px;}

.nav_search input.reset {background-color:#fff; color:#f34646; text-indent:0; border:none; display:inline-block; font-family:Arial; font-size:15px; font-weight:bold; font-style:normal; height:30px; width:70px; text-decoration:none; text-align:center; cursor:pointer; margin: 0}
.nav_search input.reset:hover {	color:#f07c7c; background-color:#fff;}
.nav_search button { margin-bottom:5px; width:220px!important}


#product-nav { float:left; width:275px; border-left: solid 1px #dcdcdc; border-right: solid 1px #dcdcdc}
#product-nav h3 {font-size: 14px; font-weight: normal; padding: 10px; margin: 0; border-bottom: solid 3px}
#product-nav .menuheader a { border-bottom: 1px solid #dcdcdc; padding:12px 0 12px 12px; display:block; width:263px; font-size:13px;}
#product-nav .menuheader a:hover {border-bottom: none; padding:12px 0 13px 12px; text-decoration:none; width:263px}
#product-nav .menuheader a:active, #product-nav .menuheader:focus { text-decoration:none; width:263px}
#product-nav .openheader a {border-bottom: none; padding:12px; text-decoration:none; width:251px}
#product-nav .openheader a:hover {padding:12px 12px 12px 12px; width:251px;}
#product-nav .openheader .categoryitems li { padding:2px 0; font-size:14px;}
#product-nav .openheader .categoryitems li:first-of-type {margin-top: 12px}
#product-nav .openheader .categoryitems li:last-of-type {padding-bottom: 15px; border-bottom: solid 1px #dcdcdc}
#product-nav .openheader .categoryitems li a {padding: 0 0 6px 15px; border: none; background:none; width:auto}
#product-nav .openheader .categoryitems li a:hover, #product-nav li a.selected {color:#000;}
#product-nav .categoryitems { display:none; max-height:260px; overflow:auto}
#product-nav .openheader .categoryitems { display:block}

#footer {clear: both; padding: 20px 15px 5px 15px; background-color: #fff; border-top: solid 1px #dcdcdc}
#footer li a:hover {color:#5c5b5b}
#footer .links {margin:0 0 5px; width: 100%; text-align: right}
#footer .links li { display:inline; }
#footer .links li var { margin:0 10px; color:#484848}
#footer .links li span, #footer .links li a.email  {font-size:14px; color:#484848}
#footer .generic-links {margin: 0 0 15px 0; width: 100%; text-align: right; text-transform: uppercase}
#footer .generic-links li {display:inline}
#footer .generic-links li a:hover {color:#5c5b5b}
#footer .generic-links li var { margin:0 10px; color:#5c5b5b}

#footer .social-media {position: relative; top: -40px}
#footer .social-media li { float:left; margin:0 7px 0 0}
#footer .social-media li a { display:block;}
#footer .right {width: 100%}
#footer .address { float:right; }
#footer .address li {margin:0 0 10px 0; text-align:right}
#footer .right img { float:right; max-width:217px}
.circle { width:40px; height:40px; border-radius:250px; line-height:40px; text-align:center}
.circle:hover {background:#484848}

.copyright {padding: 15px; text-align: center; color: #fff; margin-bottom: 30px}

#content { width:616px; float:left; padding:0 0 0 14px;}

#primary { float:left; padding-bottom:30px; position:relative; width:100%}
#primary p { max-width: 715px}
#primary h2 { font-size: 24px; margin: 0 0 10px 0; font-weight: normal; width: 375px;}

#breadcrumb { color:#a1a1a1; padding:5px 0 10px 0; width:100%; overflow:hidden; position:relative}
#breadcrumb div { float:left}
#breadcrumb .back-link, .back-link {color:#231f20; background:url(../imgs/backarrow.png) no-repeat top right; height:22px; display:block; padding:5px 25px 0 0; text-transform:uppercase; position:absolute; top:0; right:0}


#masthead {}
#masthead h1 { margin:0 0 10px}
#masthead h1 span { font-size:14px;}
/*-----------------------------------------------------
	Home
-----------------------------------------------------*/
#welcome { float:left; width:100%; margin:20px 0 20px 0}
#welcome img { float:right; max-width:241px;}
#welcome h2 { font-size:24px; margin:0 0 10px 0; font-weight:normal;width:375px} 
#welcome p { width:375px}
#welcome ul {padding: 20px; list-style-type: disc;}
#welcome ol {padding: 20px; list-style-type: decimal;}
#welcome li {padding: 0 0 12px 0;}

#home-cats {position:relative; width:616px; float:left; padding:12px 0 0 0; border-bottom: solid 1px #dcdcdc;}
#home-cats li { float:left; margin: 0 0 20px 26px; width:186px; border: 1px solid #dcdcdc;}
#home-cats li.first { margin-left:0}
#home-cats li a h3 {width: 186px; font-size: 13px; font-weight: normal; text-decoration: none; text-align: center; text-transform: uppercase; margin: 0; padding: 10px 0; border-bottom: solid 1px #dcdcdc; color: #5c5b5b; background-color: #fff;}
#home-cats li a { text-decoration: none}
#home-cats li a h3:hover { text-decoration: none; color: #000; background-color: #dcdcdc}
#home-cats li a img:hover {opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}

/*-----------------------------------------------------
	Slideshow
-----------------------------------------------------*/

/*div.anythingSlider[style] {width: 616px!important}*/
div.anythingSlider .anythingControls { outline: 0; display: none; position:absolute; bottom:0; right:0; z-index:1}
div.anythingSlider .anythingControls ul { margin: 2px 0 0 0; padding:10px 0 0 10px; float: right; height: 18px}
div.anythingSlider .anythingControls ul li { display: inline; }

/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: right; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
div.anythingSlider .start-stop { float:right; width:40px; cursor:pointer }
div.anythingSlider .start-stop span { display:block; width:40px; height:39px; text-indent:-9999px; background: url(../imgs/slider-play.png) no-repeat;}
div.anythingSlider .start-stop.playing span{background: url(../imgs/slider-pause.png) no-repeat;}

.thumbNav li a {background: url(../imgs/slider-nav.png) no-repeat; color: #fff; padding:6px 14px 8px; font-size:18px}
.thumbNav li a:hover {background: url(../imgs/slider-nav-hover.png) no-repeat; color: #fff; padding:10px 15px 8px}
.thumbNav li a.cur {background: url(../imgs/slider-nav-hover.png) no-repeat; color: #fff;padding:10px 15px 8px}

div.slider-wide div.anythingSlider[style] {background-color: #fff; padding: 0; margin:0; height: 270px!important; width: 950px!important}
div.slider-wide div.anythingSlider ul #slideshow.anythingBase[style] {left: -950px!important}
div.slider-wide div.anythingSlider li.panel[style] {height: 270px!important; width: 950px!important}





/*-----------------------------------------------------
	Product Listing
-----------------------------------------------------*/

#product-list { padding: 25px 0 0; clear:both;}
#product-list li { background:#fff; padding:0 0 25px 0; margin: 0 0 25px 0; width:100%; overflow:hidden; border-bottom:dotted 1px #ccc}
#product-list li.first { margin-left:0}
#product-list .thumb .image { height:98px; width:98px;border:1px solid #ccc; float:left; margin-right:20px; position:relative}
#product-list .thumb .image div {display:table; height:98px;}
#product-list .thumb .image div div {display: table-cell; width:98px; vertical-align: middle; position:static; text-align:center;}
#product-list .thumb .image div div .mag { position:absolute; bottom:5px; right:5px}

#product-list .thumb .data { float:left; width: 495px;}
#product-list .thumb .data h3 { color:#000; font-size:16px}
#product-list .thumb .data p { color:#7e7e7e; font-size:12px; padding: 0 0 10px 0}
#product-list .thumb .data p a { color:#000}
#product-list .thumb .data .info span {font-weight:bold}
#product-list .thumb .details {width:102px}
#product-list .thumb img { margin: 0 auto; max-height:90px;max-width: 90px;}

#product-list .thumb a { display:block}
#product-list h2 { font-size:14px; font-weight:normal; clear:both}
#product-list p { font-size:10px; color:#003255; padding: 5px 0}
#product-list .more, #product-list .quote-me { float:left}
#product-list .quote-me { margin-left:6px}
#product-list .thumb .actions { float:left; margin:0 0 0 10px}
#product-list .thumb .ideas_basket {height:21px;display:block;text-indent:-9999px;width:92px; float:left;  margin:0 10px 0 0; border:none}
#product-list .thumb .quote_basket {height:21px;display:block;text-indent:-9999px;width:126px; float:left; border:none}

#product-list .thumb .quote_basket:hover,
#product-list .thumb .ideas_basket:hover{filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7!important; background:#fff;}


.productList2 > li { padding:10px 0 !important; margin:0 !important}
.productList2 .thumb .image{ width:43px !important; height:43px!important; margin-right:10px!important;}
.productList2 .thumb .image div {display:table; height:43px!important}
.productList2 .thumb .image div div {display: table-cell;width:43px !important; vertical-align: middle; position:static; text-align:center;}
.productList2 .thumb .image div div .mag { display:none !important}
.productList2 .thumb img { margin: 0 auto; max-height:43px!important;max-width:43px!important}

.productList2 .data { width:560px !important;}
.productList2 .data h3 { color:#000; font-size:16px; margin-bottom:0 }
.productList2 .data p { margin-bottom:3px;}
.productList2 .data p a { display:inline !important}
.productList2 .data p.info,
.productList2 .data .ideas_basket,
.productList2 .data .quote_basket { float:left; color:#000; margin-right:10px; padding:0 10px 0 0!important; border-right: dotted 1px #7f7f7f; line-height:17px}
.productList2 .thumb .ideas_basket {height:21px!important;width:92px!important;}
.productList2 .thumb .quote_basket {height:21px!important;width:126px!important;}
.productList2 .data .checkbox { border-right: none}
.productList2 .data .checkbox label { margin: 0 0 0 0; display:block; float:left}
.productList2 .data .checkbox input { float:left; margin:2px 0 0 5px}
.productList2 .data .added { color:#f95400; font-weight:bold; background:url(../img/added-sm.png) no-repeat center left; padding-left:20px}

.productList3 > li { padding:0!important; float:left; border:none!important; width:100px!important; margin: 0 11px 15px !important; overflow:visible!important}
.productList3 > li.first { margin-left:0}

.productList3 .thumb { width:98px; height:130px; float:left; margin-right:20px; position:relative; }
.productList3 .thumb table { width:100%; height:98px }
.productList3 .thumb table td { text-align:center; vertical-align:middle}
.productList3 .thumb .days { position:absolute; top:0; left:0;}
.productList3 .thumb .mag { position:absolute; bottom:5px; right:5px;}
.productList3 .data { clear:both; padding: 5px 0 0}
.productList3 .thumb .ideas_basket, .productList3 .thumb .quote_basket { height:23px !important; width:25px !important;}

.productList3 .button {display: none}
.productList3 .idealist2 {height:28px; width: 28px; background: url(../imgs/ideas-icon.png) 3px 2px no-repeat; border: 1px solid #dcdcdc; text-indent: -99999px; cursor:pointer; margin: 0 5px 0 -10px; display: block; float: left; background-color: #fff; }
.productList3 .idealist2:hover, .productList3 .enqbasket2:hover {background-color: #dcdcdc}
.productList3 .idealist2:active {position:relative; top:1px;}
.productList3 .enqbasket2 {height:28px; width: 28px; background: url(../imgs/basket-icon.png) 2px 3px no-repeat; border: 1px solid #dcdcdc; text-indent: -99999px; cursor:pointer; margin: 0 10px 0 0; display: block; float: left; background-color: #fff; }
.productList3 .enqbasket2:active {position:relative; top:1px;}
.productList3 .idealist2added {height:28px; width: 28px; background: url(../imgs/ideas-icon.png) 3px 2px no-repeat; border: 1px solid #dcdcdc; text-indent: -99999px; cursor:default; margin: 0 5px 0 -10px; display: block; float: left; background-color: #8e8e8e; }
.productList3 .enqbasket2added {height:28px; width: 28px; background: url(../imgs/basket-icon.png) 2px 3px no-repeat; border: 1px solid #dcdcdc; text-indent: -99999px; cursor:default; margin: 0 10px 0 0; display: block; float: left; background-color: #8e8e8e; }
.productList3 .idealist2added:hover, .productList3 .enqbasket2added:hover {background-color: #8e8e8e}


.pagination { height:43px; clear:both; background: url(../imgs/pagination_bkg.png) no-repeat; position:relative}
.pagination .next,
.pagination .prev,
.pagination .page-number,
.pagination .next-prev {color:#5F5F5F}
.pagination .sort { float:right; margin: 9px 10px 0 0}
.pagination .sort select,
.pagination .sort a { float: left}
.pagination .sort select { margin: 3px 0 0 0; border: solid 1px #fff}
.pagination .sort a { margin-left:10px}
.panel { /*position:relative;*/ }
	
.pagination .style { float:left; margin-top:8px}
.pagination .style li { float:left; margin: 0 0 0 9px}
.pagination .style li a { display:block; border:solid 1px #fff; width:24px; height:24px; margin:0}
.pagination .style li a.selected {border:solid 1px #565656}

#DataPager { float:left;}

#DataPager b {float:left; line-height: 23px; margin-right: 10px;}

#DataPager a,
#DataPager .active,
#DataPager .prev,
#DataPager .next {display:block; float:left; width:24px; height:23px; background: url(../imgs/pag-sprite.png) no-repeat 0 -23px; line-height:22px; margin-left:5px; text-align:center}

#DataPager .prev{ background-position: 0 0; text-indent:-9999px; } 

#DataPager .next{ background-position: -24px 0; text-indent:-9999px } 

#DataPager .active { background-position: -24px -23px; color:#fff } 

/*-----------------------------------------------------
	Product Detail
-----------------------------------------------------*/
#product-detail { clear:both}
#product-detail h1 { margin-bottom:15px; font-weight:normal}
#product-detail .header-bar { margin:0 0 30px 0; float:left;position:relative; width:100%; padding:10px 0 0; height:33px; clear:both; background: url(../imgs/pagination_bkg.png) no-repeat; position:relative}
#product-detail .header-bar .print, #product-detail .header-bar .back { float:right; margin:0 20px 0 0}

#product-detail .desc { float:left; width:296px; margin:0 0 0 20px}
#product-detail .desc p { margin-bottom:20px}
#product-detail .desc p .fromprice { color:#af0000}
#product-detail .desc .fullspec_btn a { background:url(../imgs/btn_full_spec.png) no-repeat; display:block; width:124px; height:33px; text-indent:-9999px}
#product-detail .desc .fullspec_btn a:hover { background:url(../imgs/btn_full_spec_over.png) no-repeat; }
#product-detail .desc .actions .button1 {margin:0 0 30px 0}
#product-detail .desc .actions .button2 {margin:0 0 10px 0}
#product-detail .desc .info span {font-weight:bold}
#product-detail .left-col {float:left; width:300px;}
#product-detail .lg-image { width:298px;height:298px;background:#fff;float:left; border:1px solid #cccccc; margin:0 0 30px 0}
#product-detail .lg-image div {display:table; height:298px;}
#product-detail .lg-image div div {display: table-cell; width:298px; vertical-align: middle; position:static; text-align:center;}
#product-detail .lg-image div div img { display:inline;max-width:298px;max-height:298px }

#product-detail .bubble { background: url(../imgs/bubble.png) no-repeat; padding:20px 15px 56px 15px; float:left; width:270px; height:117px}
#product-detail .bubble h3 {color:#000; font-size:18px;margin: 0 0 9px 0}
#product-detail .bubble p { font-size:12px}
#product-detail .bubble p span, #product-detail .bubble p a { font-size:16px; font-weight:bold; color:#fff}

#quick-quote { /*float:left;*/ /*height:256px; width:256px;*/ padding:15px; position:relative; background:#F0F0F0 /*url(../imgs/quick-quote-bkg.png) no-repeat*/} 
#quick-quote h3 {color:#000; font-size:18px;margin: 0 0 9px 0}
#quick-quote span { font-size:10px; float:left;}
#quick-quote p { float:left; width:50%}
#quick-quote label { display:block; padding-bottom:2px}
#quick-quote input[type=text] { padding:5px; border:none; width:257px}
#quick-quote input.quantity { width:85px; margin:0 5px 10px 0; }
#quick-quote select { padding:4px 5px 4px 3px; border:none; width:265px}
#quick-quote input.send { width:92px}
/*-----------------------------------------------------
	Enquiry Basket
-----------------------------------------------------*/
.enquiry-basket h1,
.news h1, 
.case-studies h1,
.downloads h1,
.landing-pages h1,
.testimonials h1,
.faqs h1{ margin:0 0 20px}

.enquiry-basket #masthead { margin:0 0 20px 0; border-bottom:1px dotted #969696; padding:0 115px 20px 0; background:url(../imgs/enquiry-masthead-bkg.png) no-repeat top right}
.check_qty { margin:0 0 10px 0}

.enquiry-basket #productContainer {}
.enquiry-basket .product {clear:both; overflow:hidden; margin:0; border-bottom:1px dotted #969696; padding:10px 0 15px 0;}
.enquiry-basket .product .desc {float:left; width:730px; padding:0;}
			
.enquiry-basket .product .desc div {width:190px; float:left; padding:0 10px 0 20px}
.enquiry-basket .product .desc h3 {font-size:14px;font-weight:bold;margin:0 0 5px 0; padding:0;}
.enquiry-basket .product .desc p {margin-bottom:10px;font-size: 11px; padding:0}
.enquiry-basket .product .desc p.info {margin-top:-0.5em}
				
.enquiry-basket .product .desc .image {width:99px;height:99px;background:#fff;float:left; border:1px solid #cccccc; padding:0}
.enquiry-basket .product .desc .image div {float:none; display:table; width:99px; padding:0; height:99px }
.enquiry-basket .product .desc .image div div {display:table-cell; vertical-align:middle; position:static; text-align:center;}
.enquiry-basket .product .desc .image div div img { max-height:99px!important;max-width:99px !important; display:inline-block }

.enquiry-basket .product .desc fieldset {display:block;float:left;width:295px;overflow:hidden;padding:0;}
.enquiry-basket .product .desc fieldset div {float:left; width:150px; padding:0 0 0 5px}
.enquiry-basket .product .desc fieldset div.notes {float:left; width:140px}
.enquiry-basket .product .desc fieldset input {width:124px;margin:0 10px 5px 0; float:left; background:#e5e5e5; border:none; padding:5px}
.enquiry-basket .product .desc input.delete {width:89px; height:21px; margin:0 0 5px 0}
.enquiry-basket .product .desc fieldset textarea {width:133px; height:100px;margin:0 0 5px 0; float:right;background:#e5e5e5; border:none; padding:5px}

.enquiry-basket .company_details {overflow:hidden; padding:0; margin:10px 0 0 0}
.enquiry-basket .company_details h3 {font-size:14px;font-weight:bold;margin:5px 0 5px 0; padding:0; }
.enquiry-basket .company_details fieldset input {width:181px;float:left;margin:5px 10px 5px 0; padding:5px;background:#e5e5e5; border:none;}
.enquiry-basket .company_details fieldset textarea {width:204px;float:right;margin:5px 0 5px 0; padding:5px;background:#e5e5e5; border:none; height:50px}
.enquiry-basket .company_details input { float:right; margin:20px 0 0 0}
.enquiry-basket .company_details .cont_shop {margin: 6px 0 0 307px; display:block; height:27px; width:134px}



#company-details label { position:absolute; left:-9999px}
#company-details p { float:left; margin: 0 5px 5px 0;}
#company-details input.text { width:181px }
#company-details input.image { margin:10px 0 0 190px}

/*-----------------------------------------------------
	Ideas List
-------------------------------------------------------*/
.ideas-listing #masthead { margin:0 0 20px 0; border-bottom:1px dotted #969696; padding:0 115px 20px 0; /*background:url(../imgs/enquiry-masthead-bkg.png) no-repeat top right*/}
.ideas-listing #table {width:616px; padding:0 5px; float:left;}

.ideas-listing #table .head {
	overflow:hidden;
	padding-top: 10px;
	padding-left:10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dotted;
	border-bottom-color:#cccccc;
	float:left;
	width:616px;
}

.ideas-listing #table .head .back {float:left;width:124px;padding-left: 10px;}
.ideas-listing #table .head .desc {float:left;width:450px;font-weight:bold;padding-top:0px; font-size:12px}
.ideas-listing #table .head .remove {float:left;width:50px;height:40px;font-weight:bold;text-align:center;background:url(../imgs/arrow_down.gif) no-repeat center 20px;padding-top:0px;font-size:12px}
.ideas-listing #table .head .back input.button {padding: 6px;}

.ideas-listing #table .head .select {float:left;width:110px;font-weight:bold;text-align:center;padding-top:0px;height: 40px;font-size:12px}
.ideas-listing #table .head .select p {padding-top:3px;font-size:12px}

.ideas-listing #table .row {border-bottom:1px solid #cccccc;overflow:hidden;color:#000;clear: both;padding-top: 10px;padding-bottom: 10px;padding-left: 10px;}
.ideas-listing #table .row .image {width:100px;height:100px;background:#fff;float:left; border:1px dotted #cccccc;}
.ideas-listing #table .image div {display:table; height:99px;}
.ideas-listing #table .image div div {display: table-cell; width:99px; vertical-align: middle; position:static; text-align:center;}
.ideas-listing #table .image div div img { display:inline; max-height: 99px !important;   max-width: 99px !important;}

     
						
.ideas-listing #table .row .desc {float:left;width:330px;margin-left: 20px;}
.ideas-listing #table .row .desc p {margin-bottom:1.1em;line-height:1.07em;}
.ideas-listing #table .row .desc p.ref {}
.ideas-listing #table .row .remove {float:left; text-align:center; margin:0 0 0 15px;}
.ideas-listing #table .row .desc h3 {font-weight: bold;font-size: 14px;}

.ideas-listing #table .row .select {float:left;text-align:center;margin:0 0 0 59px;}

.ideas-listing #table .actions {
margin-top: 20px;
width: 616px;
overflow:hidden;
padding: 0;
border: none;
}
.ideas-listing #table .actions input.button {margin:0}
.fleft {float:left; }
.fright {float:right; margin:0 }
.ideas-listing #table .actions .fright input {margin:0 0 0 10px;}

.ideas-listing fieldset {margin:30px 0 0 0}
.ideas-listing fieldset label {width:200px; float:left}
.ideas-listing fieldset input { width:200px ; margin:0 0 5px 0; padding:5px; border:solid 1px #e5e5e5; }
.ideas-listing fieldset textarea {width:200px ; height:150px; margin:0 0 5px 0; padding:5px; border:solid 1px #e5e5e5; }
.ideas-listing .actions {}
.ideas-listing fieldset .actions input {margin: 6px 0 0 264px; width:82px; padding:0}



/*-----------------------------------------------------
	Landing Pages
-----------------------------------------------------*/

.landing-pages .listing {} 

.landing-pages .text a:hover {background:url(../imgs/btn_back_over.png) no-repeat; display:block; height:22px; width:65px; text-indent:-9999px}*/
.landing-pages .row h2 { font-size:18px; font-weight:bold; padding-top:7px; color:#000000; margin:0 0 10px}
.landing-pages h3 {color:#000000; }
.landing-pages .row .date {color:#dc291e;}
.landing-pages .row p { padding-bottom:15px}
.landing-pages .row p.intro { font-weight:bold; padding-top:10px; font-size:14px}
.landing-pages #masthead { margin-bottom:20px}
.landing-pages #masthead h1 { background:none; padding-bottom:0; font-weight:bold}
.landing-pages .row img { max-width:615px}


/*-----------------------------------------------------
	News
-----------------------------------------------------*/
.news_listing a {  display:block; height:22px; width:80px; }
/*.news_listing a:hover { background:url(../imgs/btn_more_over.png) no-repeat; display:block; height:22px; width:65px; text-indent:-9999px}*/
.news .row img { float:left; max-width:100px; max-height:100px; margin: 0 20px 0 0}
.news .news_listing { float:left; width:495px}

.news .row h2 { font-size:18px; color:#000000}
.news h3 {color:#000000;font-size:14px; margin:0 0 10px}
.news .row p { padding-bottom:15px}
.news .row p.intro { font-weight:bold; padding-top:10px; font-size:14px}
.news #masthead { margin-bottom:20px}
.news #masthead h1 { background:none; padding-bottom:0; font-weight:bold}

.news-detail .listing {} 
/*.news-detail .text a {background:url(../imgs/btn_back.png) no-repeat; display:block; height:22px; width:65px; text-indent:-9999px}
.news-detail .text a:hover {background:url(../imgs/btn_back_over.png) no-repeat; display:block; height:22px; width:65px; text-indent:-9999px}*/
.news-detail .row h2 { font-size:18px; font-weight:bold; padding-top:7px; color:#000000; margin:0 0 10px}
.news-detail h3 {color:#000000; }
.news-detail .row p { padding-bottom:15px}
.news-detail .row p.intro { font-weight:bold; padding-top:10px; font-size:14px}
.news-detail #masthead { margin-bottom:20px}
.news-detail #masthead h1 { background:none; padding-bottom:0; font-weight:bold}
.news-detail .row img { max-width:615px}
/*-----------------------------------------------------
	Case Studies
-----------------------------------------------------*/
.news .row,
.case-studies .row, 
.testimonials .row,
.faqs .row{ width:100%; overflow:hidden; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #ccc}
/*.testimonials .listing, .faqs .listing, .news .listing, .case-studies .listing, .news-detail .listing {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc); background:#dddddd url(../imgs/quote_basket_bkg.jpg) repeat-x; border-bottom:1px solid #616161; border-right:1px solid #616161; padding:10px; float:left} */

.case-studies .row h2 { font-size:18px; color:#000000}
.case-studies h3 {color:#000000;}
.case-studies .row p { padding-bottom:15px}
.case-studies .row p.intro { font-weight:bold; padding-top:10px; font-size:14px}
.case-studies #masthead { margin-bottom:20px}
.case-studies #masthead h1 { background:none; padding-bottom:0; font-weight:bold}
.case-studies .row img { float:left; max-width:100px; max-height:100px; margin: 0 20px 0 0 }
.case-studies .case_listing { float:left; width:495px}

/*.case-studies-detail .listing {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc); background:#dddddd url(../imgs/quote_basket_bkg.jpg) repeat-x; border-bottom:1px solid #616161; border-right:1px solid #616161; padding:10px;}*/ 
.case-studies-detail .row { border-bottom:none}
.case-studies-detail .row h2 { font-size:18px; font-weight:bold; padding-top:7px;  margin:0 0 10px}
.case-studies-detail .row p { padding-bottom:15px}
.case-studies-detail .row p.intro { font-weight:bold; padding-top:10px; font-size:14px}
.case-studies-detail .row img { max-width:615px}

/*-----------------------------------------------------
	Downloads
-----------------------------------------------------*/
.news .row,
.downloads .row, 
.testimonials .row,
.faqs .row{ width:100%; overflow:hidden; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #ccc}

.downloads .row h2 { font-size:18px; color:#000000}
.downloads h3 {color:#000000;}
.downloads .row .date {color:#dc291e;}
.downloads .row p { padding-bottom:15px}
.downloads.row p.intro { font-weight:bold; padding-top:10px; font-size:14px}
.downloads #masthead { margin-bottom:20px}
.downloads #masthead h1 { background:none; padding-bottom:0; font-weight:bold}
.downloads .row img { float:left; max-width:100px; max-height:100px; margin: 0 20px 0 0 }
.downloads .listing {margin-top: 30px;}
.downloads .case_listing { float:left; width:495px}


/*-----------------------------------------------------
	Testiomials
-----------------------------------------------------*/
.testimonials .row h2 { font-size:18px; font-weight:bold; padding-top:7px; #000000}
.testimonials .row cite { color:#000; font-style:italic}
.testimonials .row { margin-bottom:15px;}
.testimonials .row img {float:left; max-width:100px; max-height:100px; margin:10px}
.testimonials .row p { float:left; width:600px}

/*-----------------------------------------------------
	Faqs
-----------------------------------------------------*/
.faqs .row { padding-bottom:20px}
.faqs .jumpto a, .faqs h2 { color:#000000; font-size:14px; font-weight:bold;  margin:0 0 5px}
.faqs #primary p { padding-bottom:20px}
.faqs #primary p span { color:#000; font-weight:bold}

/*-----------------------------------------------------
	Contacts
-----------------------------------------------------*/
.contact h3 { font-size:16px; margin:0 0 10px}
.contact p {font-size:14px; margin:0 0 10px}

/*-----------------------------------------------------
	About
-----------------------------------------------------*/
.about h3 { font-size:16px; margin:0 0 10px}
.about p {font-size:14px; margin:0 0 10px}

/*------------------------------------------------
    Model popup
----------------------------------------------*/
#overlay { position: absolute; top:0; left:0; width: 100%; z-index: 100; display: none; background: #333 }

.basket-modal {padding:20px; position:absolute; display: none; width:392px; background:#FFF; z-index:101;}
.basket-modal h4 { font-size:14px; margin:0 0 10px}
.basket-modal p { text-align:left;}
.basket-modal .modal-close { float:right; margin:-15px -15px 0 0 }
.basket-modal fieldset { margin-top: 15px }
.basket-modal .continue { float:left; margin:0 10px 0 0; width:83px; height:22px ; display:block; background:url(../imgs/back.png) no-repeat; text-indent:-9999px}
.basket-modal .ideas { float:left; width:146px; height:22px; display:block; background:url(../imgs/gotoideas_btn.png) no-repeat; text-indent:-9999px;margin:0 10px 0 0;}
.basket-modal .basket { float:left; width:138px; height:22px; display:block; background:url(../imgs/gotoquote_btn.png) no-repeat; text-indent:-9999px}


/* Thumb image preview */
#mediaPreviewWrapper { position: absolute; z-index: 110; display: none; top: 0; left: 0; background-color: #ffffff; font-size: 11px; padding: 15px 15px 15px 15px; border: 1px solid #ccc;-moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius: 5px;}
#mediaPreviewTitle {display: none; /* remove this line to display the preview image title*/ /*background:url(../img/org-arrow-l.png) no-repeat 0 0;*/ padding-left:15px; color:#8B8B8B; margin-bottom:15px; font-weight:normal; font:12px Arial, Helvetica, sans-serif; text-align:center}
.left #mediaPreviewTitle { text-align:right}
#mediaPreviewBody {position: relative;}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:20px;
	display:none;
	color:#fff;
	}
	
/*------------------------------------------------
    Simple Tabs
----------------------------------------------*/	
div.simpleTabs { clear:both }
ul.simpleTabsNavigation { margin:0 10px 0 0; padding:0; text-align:left; }
ul.simpleTabsNavigation li { list-style:none; display:inline; margin:0; padding:0; }
ul.simpleTabsNavigation li a { border:1px solid #E0E0E0; padding:6px 9px 5px 9px; background:#F0F0F0; font-size:12px; text-decoration:none; }
ul.simpleTabsNavigation li a:hover { background-color:#F6F6F6; }
ul.simpleTabsNavigation li a.current { background:#fff; color:#222; border-bottom:1px solid #fff; }
div.simpleTabsContent { border:1px solid #E0E0E0; padding:15px; margin-top:6px; display:none; }
div.simpleTabsContent.currentTab { display:block; }
.simpleTabsContent p { margin-bottom:12px}
.simpleTabsContent h2 { font-size: 18px; font-weight:bold; margin-bottom:12px}

/*------------------------------------------------
    Matrix table
----------------------------------------------*/
.matrix th,
.matrix td { border-bottom: solid 1px #E0E0E0; padding:10px}
.matrix th { text-align:left; padding-left:0}
.matrix td { text-align:right} 


/*http://www.erichynds.com/jquery/jquery-ui-multiselect-widget/*/
.ui-multiselect { padding:2px 0 2px 4px; text-align:left }
.ui-multiselect span.ui-icon { float:right }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important; width:auto}

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:11px }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; width:200px!important }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:scroll }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:0 1px 1px 1px; vertical-align: }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:11px; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

.ui-multiselect-hasfilter ul { position:relative; top:2px }
.ui-multiselect-filter { float:left; margin-right:10px; font-size:11px }
.ui-multiselect-filter input[type=text] { width:75px!important; font-size:11px!important; margin-left:5px!important; height:15px!important; padding:2px!important; border:1px solid #292929; -webkit-appearance:textfield; -webkit-box-sizing:content-box; }

/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }

/* added style */
.ui-multiselect-checkboxes label span {line-height: 19px; vertical-align: top;}


@media print { * { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }*/
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  #header, .aside, #footer, .header-bar, #breadcrumb, .actions,
  .simpleTabsNavigation, #tabber39_div_3 { display: none!important; }
  
  div.simpleTabsContent { display:block!important;}
  
  body {font-size: 10pt;}
  
  table { width:auto!important;}
  
  #product-detail .lg-image { border:none}
  
  .container, #content, #primary, div.simpleTabsContent {
   width: auto;
   padding: 0;
   border: 0;
   float: none !important;
   color: black;
   background: none;
   overflow:visible
   }
   
   div.simpleTabsContent { padding-bottom:0.25cm;}
   .simpleTabsContent p { margin-bottom:0!important;}
  
  }

/* iPad Landscape ----------- */
@media only screen and (max-width : 1024px) {
#nav li a {font-size: 12px; padding: 13px 15px 9px 15px;}
#header #contacts {left: 450px}
}

